<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="13770" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina4_7" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="13770"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="iN0-l3-epB" customClass="moreInfo" customModule="Caller_ID" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="375" height="45"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" flexibleMinY="YES" flexibleMaxY="YES"/>
            <subviews>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="4E1-x1-AYB">
                    <rect key="frame" x="20" y="10" width="110" height="25"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="25" id="Xhy-oI-Gpd"/>
                        <constraint firstAttribute="width" constant="110" id="n1f-bb-4m8"/>
                    </constraints>
                    <fontDescription key="fontDescription" type="system" pointSize="15"/>
                    <nil key="textColor"/>
                    <nil key="highlightedColor"/>
                </label>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="QO4-oc-a8D">
                    <rect key="frame" x="135" y="10" width="235" height="25"/>
                    <constraints>
                        <constraint firstAttribute="width" constant="235" id="pvG-j5-kcB"/>
                        <constraint firstAttribute="height" constant="25" id="uGA-uO-RJv"/>
                    </constraints>
                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                    <nil key="textColor"/>
                    <nil key="highlightedColor"/>
                </label>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="sNu-cb-9Lj">
                    <rect key="frame" x="5" y="17" width="10" height="10"/>
                    <color key="backgroundColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="10" id="J6n-S2-82M"/>
                        <constraint firstAttribute="width" constant="10" id="d1g-mX-OeK"/>
                    </constraints>
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                            <real key="value" value="5"/>
                        </userDefinedRuntimeAttribute>
                    </userDefinedRuntimeAttributes>
                </view>
            </subviews>
            <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
            <constraints>
                <constraint firstItem="sNu-cb-9Lj" firstAttribute="leading" secondItem="vUN-kp-3ea" secondAttribute="leading" constant="5" id="6C8-Bp-twL"/>
                <constraint firstItem="4E1-x1-AYB" firstAttribute="leading" secondItem="sNu-cb-9Lj" secondAttribute="trailing" constant="5" id="HpB-Ip-CIo"/>
                <constraint firstItem="sNu-cb-9Lj" firstAttribute="centerY" secondItem="iN0-l3-epB" secondAttribute="centerY" id="dJf-tB-8Wp"/>
                <constraint firstItem="vUN-kp-3ea" firstAttribute="bottom" secondItem="4E1-x1-AYB" secondAttribute="bottom" constant="10" id="ntI-8O-OAl"/>
                <constraint firstItem="vUN-kp-3ea" firstAttribute="trailing" secondItem="QO4-oc-a8D" secondAttribute="trailing" constant="5" id="ria-i6-eRl"/>
                <constraint firstItem="QO4-oc-a8D" firstAttribute="leading" secondItem="4E1-x1-AYB" secondAttribute="trailing" constant="5" id="uMZ-Ti-31T"/>
                <constraint firstItem="vUN-kp-3ea" firstAttribute="bottom" secondItem="QO4-oc-a8D" secondAttribute="bottom" constant="10" id="wB8-M6-orb"/>
            </constraints>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <viewLayoutGuide key="safeArea" id="vUN-kp-3ea"/>
            <connections>
                <outlet property="captionLabel" destination="4E1-x1-AYB" id="aFB-nz-D3a"/>
                <outlet property="infoLabel" destination="QO4-oc-a8D" id="nsu-pt-8kk"/>
            </connections>
            <point key="canvasLocation" x="-100.5" y="183.5"/>
        </view>
    </objects>
</document>
